Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.afni_niml.rawniml2string

`mvpa2.support.nibabel.afni_niml.``rawniml2string`(p, form='text')

  Converts a raw NIML element to string representation

  Parameters:

  niml: dict

  > Raw NIML element

  form: ‘text’, ‘binary’, ‘base64’

  > Output form of niml

  Returns:

  s: bytearray

  > String representation of niml in output form ‘form’.